/*
Theme Name: DESA Bootstrap UN-DESA-voice
Template: desa-bootstrap
Theme URI:  http://www.un.org/desa
Description: Apply DESA Bootstrap theme to the UN-DESA-VOICE
Author: Heidi Hunter, Mohammed Amir(UN/DESA)
Author URI: www.un.org/desa
Version: 2.0
*/

article {
    margin-bottom: 1em;
}
section > header {
    padding-right: .5em;
    padding-bottom: 15px;
}
body.full-issue section > header {
    padding-left: 0;
}

@media screen and (min-width: 769px) {
    /* show faux subnav area always */
    nav.menu-desa-desktop {
        height: 73px;
        background-color: #F2F2F2;
    }
    nav.menu-desa-mobile {
        display: none;
    }
}
nav.menu-desa-container .sf-menu {
    margin-bottom: 0;
}
nav.menu-desa-container {
    margin-bottom: 1em;
}

/* Footer */
#footer-wrapper {
    border-top: 1px solid #4D4D4D;
    margin: 0;
}
footer {
    padding-bottom: 2em;
}
footer h6 {
    margin-top: .8em;
    font-size: 14px;
}
footer h6:after {
    background-color: #414042;
    content: "";
    display: block;
    height: 1px;
    width: 3em;
    margin: .3em 0 .8em;    
}
footer li a {
    color: #000;
    font-size: 12px;
}
footer li a:active,
footer li a:focus,
footer a:hover {
    text-decoration: underline;
    cursor: pointer;
}

#sidebar-right .widget a {
    color:#4d4d4d;
}
#sidebar-right .widget {
    background-color: #F2F2F2;
}
.widget li:before {
    content: '\f0da';
    font-family: 'FontAwesome';
    color: #4d4d4d;
    margin: 0 0.4em 0 -0.8em;
}
.widget ul{
    padding-left: .8em; 
  }
.widget li {
    margin-bottom: .4em;
}

.single article.post {
    border-color: #F2F2F2;
    border-style: solid;
    /* just something for the margins to bump up against */
    border-width: 1px 0;
    padding-bottom: 0;
}

.latest-from ul {
    padding: .5em;
    background-color: #F2F2F2;
}

.accordianContent {
    display: none;
    padding: 10px 20px;
}
.accordianTitle {
    background: #ccc none repeat scroll 0 0;
    padding:15px 20px 15px 40px;
	 cursor: pointer;
}
.accordian .accordianTrigger.plus {
    background: #ccc url("images/plus.png") no-repeat scroll 3px center;
}
.accordian .accordianTrigger.minus {
    background: #ccc url("images/minus.png") no-repeat scroll 3px center;
}
.accordian {
    border: 1px solid #ccc;
    border-radius: 5px;
	margin:3px;
}
#featured article {
    /*background: #808285; */
    padding-bottom: 1px;
}
.category_box article p {
  /*  color: #fff;
    padding: 0 15px; */
	line-height: 1.8em;
}


body.category-feature article .article-body {
    padding: 0 11px 0 15px;
    line-height: 17px; /* backward-compat with older articles that have div's that do not autop normally */
}
#featured article .text h4,
.category_box .text h4 {
   /* padding: 0 11px 0 15px; */
	font-size: 2.3em;
	/* padding-bottom: 1em; */
	color: #007099;
}
#more-undesa.category_box h4 {
    padding-left: 0;
}
body.category-feature article.category-feature h4 {
    margin-top: 5px;
}
body.category-feature article.category-feature {
    background: #f2f2f2;
    padding-right: 0;
    padding-left: 0;
}
#featured .category-feature .post-feature {
    line-height: 17px;
    margin: 0 11px 1em 15px;
    color: #fff;
}
article.category-feature .post-feature p a.more_link {
    margin-left: -15px;
}
#highlights h4 {
    padding: 0;
}
.category_box .post-highlight {
	padding:0;
	margin-bottom: 20px;
}
.post-highlight::after {
    content: ' ';
    height: 0;
    display: block;
    clear: both;
}
body.category article.category_box .pull-left,
.post-highlight .pull-left {
    margin-bottom: 15px;
}
body.category article.category_box .pull-right,
.post-highlight .pull-right {
    margin-bottom: 15px;
}

.post-highlight .thumb,
body.category article .thumb {
    width: 100%;
    text-align: center;
}
article .thumb .embed-responsive {
    margin-bottom: 0;
}


    body.category article.category_box .pull-left,
    .post-highlight .pull-left {
        margin: 0 15px 15px 0;
    }

@media (min-width: 480px) {
    .post-highlight .thumb,
    body.category article .thumb {
        width: 50%;
    }


    body.category article.category_box .pull-left {
      /*  margin-left: 15px; */
    }
    body.category article.category_box .pull-right,
    .post-highlight .pull-right {
        margin: 0 0 15px 15px;
    }
    body.category article.category_box .pull-right {
        margin-right: 15px;
    }
}
@media (min-width: 560px) {
    body.category article .thumb {
        width: auto;
    }
    .post-highlight .thumb,
    body.category-highlights article .thumb {
      /*  width: 267px; */
        height: 267px;
    }
    body.category article .thumb.video {
        width: 267px;
    }
    /* square aspect ratio for video */
    .post-highlight .thumb .embed-responsive,
    body.category-highlights article .thumb .embed-responsive {
        padding-bottom: 100%;
    }
    body.category article.category-highlights .pull-left ~ .collapseomatic {
        margin-left: 0;
    }
}

#highlights {
    padding: 0 15px 1px;
}

.category_box {
	/* background:#f2f2f2; */
}

#other article header,
#other article p {
    padding-left: 15px;
    padding-right: 11px;
}
#other article {
    padding-bottom: 1px; /* margin bump */
    margin-bottom: 0;
}
.row.match-columns {
    display: flex;
    flex-wrap: wrap;
}
.row.match-columns > div[class^="col"] {
    float: none;
    vertical-align: top;
    background-clip: content-box;
    display: flex;
    flex-direction: column;
}

.vol-no {
  color: #808285; 
  font-size: 15px;
  font-weight: normal;
  padding: 30px 0 30px;
  text-transform: uppercase;
}

.vol-no-cat {
	float:right;
    font-size: 11px;
    font-weight: normal;
    line-height: 22px;
}

body.category #content section header:first-child {
    padding-left: 15px;
}
body.category article {
    padding: 10px 0;
}
body.category header + article {
    padding-top: 0;
}
body.category article.category-highlights .collapseomatic_content {
	margin-top:12px;
}
body.category article.category-highlights .collapseomatic {
    margin-left: 15px;
    display: inline-block;
    padding-bottom: 35px;
}
body.category article.category_box h4,
body.category article.category_box p {
    padding-left: 0;
}

body.category article.category_box h4,
body.category article.category_box p,
article .collapseomatic_content,
body.category article ul,
body.category article ol {
    margin-left: 15px;
    margin-right: 15px;
}
body.category article .collapseomatic_content > p {
    margin-left: 0;
    margin-right: 0;
}

body.category article .addthis_sharing_toolbox {
    clear: both;
    margin-left: 15px;
}

/* keep square aspect ratio */
#other .thumb {
    width: 100%;
    height: 0;
    padding-bottom: 100%;
}
#other .thumb > a {
    display: block;
}
#other .thumb .embed-responsive {
    padding-bottom: 100%;
}
#other .thumb img {
    width: 100%;
    height: 100%;
}

#other > div {
    margin-top: 15px;
}
#other > div:first-child {
    margin-top: 0;
}
@media (min-width: 768px) {
    #other > div:nth-child(2),
    #other > div:nth-child(3) {
        margin-top: 0;
    }
}
@media (min-width: 481px) and (max-width: 767px) {
    #other .thumb {
        width: auto;
        height: auto;
        padding-bottom: 0;
        float: left;
        margin: 0 15px 15px;
    }
    #other .thumb img {
        width: auto;
        height: auto;
    }
    #other article {
        padding-top: 15px;
    }
    #other .thumb.video {
        width: 267px;
    }
}

h2.logo:after {
    height: 0;
    margin: 0;
}
h4 {
    font-size: 22px;
}

#more-undesa {
    margin-left: 0;
    margin-right: 0;

}
#more-undesa header h3 {
    padding-left: 15px;
}
#more-undesa .featuredMedia {
    margin: 0 1em 1em 0;
    width:  100%;
}
#more-undesa .featuredMedia.video {
    /*width: 267px;*/
}
#more-undesa .featuredMedia.video .embed-responsive {
    margin-bottom: 0;
}
#more-undesa article {
    margin-bottom: 0;
}
#more-undesa article:after {
    content: ".";
    height: 0;
    display: block;
    clear: both;
    visibility: hidden;
}
#more-undesa hr {
    clear: both;
    margin: 0 15px 15px;
    border-top: 3px solid #fff;
}
@media (max-width: 767px) {
    #more-undesa hr {
        display: none;
    }
}
#calendar {
    padding: 0 15px;
}
#calendar table {
    width: 100%;
    line-height: 17px;
}
#calendar th {
    width: 25%;
    font-weight: 500;
}
#calendar td {
    padding: 0 0 15px 10px;
}
#calendar td a {
    color: #333;
}

.more_link {
	position: static;
    left: auto;
    top: 10px;
    right: auto;
    display: inline-block;
    margin: 0px auto 0px 0px;
    padding: 0px 15px;
    float: none;
    border: 1px solid #009edb;
    border-radius: 8px;
    background-color: #fff;
    color: #4d4d4d;
    line-height: 30px;
    font-weight: 700;
    text-align: center;
    letter-spacing: 1px;;
}

article.category-feature .more_link {
    background-image: url('images/more_white.png');
} 

body.single-post #content header {
    background: #f2f2f2;
    padding: .5em;
}
body.single-post #content header h3 {
    text-transform: uppercase;
    margin: 0;
}
body.single-post #content header h3:after {
    background-color: #414042;
    content: "";
    display: block;
    height: 1px;
    width: 3em;
    margin-top: .3em;
}

#content #sidebar-right section header {
    padding-left: 0;
}
.size-267x267 {
	width:auto;
}

#featured article .text h4::after, .category_box .text h4::after {
	content: '';
    display: inline-block;
    margin-top: 1.75rem;
    border-top: #00a1d9 solid 3px;
    width: 33%;
}

#expert-voices article .text h4::after, .category_box .text h4::after {
	content: '';
    margin-top: 1.75rem;
    border-top: #00a1d9 solid 3px;
    width: 33%;
	display: inline-block;
}



.category_box h3::after {
	font-size: 18px;
    font-weight: 400;
    text-align: left;
    letter-spacing: 1px;
	
}


.archive.date.full-issue #content{
width:100%;
}

.vol-no-old {
  color: #808285;
  font-size: 11px;
  font-weight: normal;
  padding: 10px 0 5px;
  text-align: center;
  text-transform: uppercase;
}

article.category-expert-voices {

background:#f2f2f2;

}

article.category-things-you-need-to-know {

background:#f2f2f2;

}

article.category-sdg-blog {

background:#f2f2f2;

}
article.category-more-from-undesa {

background:#f2f2f2;

}


#more-undesa article.category-more-from-undesa {

background-color: #ffffff;

}

@media screen and (max-width: 991px) {
.adjustvideo {	
	float: none !important;
	/*text-align: left; */
}
}

@media screen and (min-width: 992px) {
.adjustvideo {	
    display: inline-block;
	float: none !important;
	/* text-align: left; */
}
}



@media screen and (max-width: 450px) {
#things-you-need-to-know img, #expert-voices img{
	width: 360px;
}
}



@media screen and (min-width: 768px){
.widthipad {
	width: 100% !important;
}
}

@media screen and (max-width: 767px) {
#events.category_box .featuredMedia.flip.video {
	float: left;
	width:	100%;
}
}


#events.category_box .featuredMedia.flip.video iframe{
	max-width: 267px;
	max-height:147px;
}

#events.category_box .featuredMedia.flip.video .embed-responsive-16by9{
	padding-bottom: 55%;
}



#events.category_box .featuredMedia.flip {
	padding-top: 15px;
}


#widgets_on_pages li:before {
	content: '' !important;
}

@media screen and (min-width: 768px){
	
.page.type-page.status-publish.hentry {
    width: 60%;

}	
	

}

.page.type-page.status-publish.hentry {
	display: inline-block;
}
.page.type-page.status-publish.hentry > h2
{
	display: none;
}

#content > .row > .col-md-12 {
	
text-align: center;
	
}

#expert-voices.category_box .post-highlight .text p, 
#things-you-need-to-know.category_box .post-highlight .text p,
#featured.category_box .text p {
    text-align: justify;

}


.desa-subscribe.lyris-subscribe button {
	    font-size: 1.2em;
}